I can not run Apache !

Problems with the Linux version of XAMPP, questions, comments, and anything related.

I can not run Apache !

Postby bakhanbeigi » 26. March 2006 21:08

Hi

I installed Xampp on SUSE 10.0 full pack

after installation I can not start using :
Code: Select all
lampp start

I should use
Code: Select all
./lampp start


After that I had this error :

Starting XAMPP for Linux 1.5.1...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Error 1! Couldn't start Apache!

XAMPP: Starting diagnose...

XAMPP: Sorry, I've no idea what's going wrong.

XAMPP: Please contact our forum http://community.apachefriends.org/f/

XAMPP: XAMPP-MySQL is already running.

XAMPP: XAMPP-ProFTPD is already running.
XAMPP for Linux started.

What should I do ?
bakhanbeigi
 
Posts: 2
Joined: 26. March 2006 21:02

Postby bakhanbeigi » 26. March 2006 21:09

I saw the log file of apache in xampp :

httpd: Syntax error on line 60 of /opt/lampp/etc/httpd.conf: Cannot load /opt/lampp/modules/mod_authz_groupfile.so into server: /opt/lampp/modules/mod_authz_groupfile.so: cannot open shared object file: No such file or directory
bakhanbeigi
 
Posts: 2
Joined: 26. March 2006 21:02


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests